/* Copyright 2015 Pebble Design Pty Ltd. All Rights Reserved. */

/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);

* { text-decoration:none; border:none; outline:none; }
a, a img, input, select, button { -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease; }
html, body { width:100%; height:100%; min-height:100%; margin:0; padding:0; }
#container { background:#fff; position:relative; width:100%; margin:0; padding:0; overflow:hidden; }
#container ::-moz-selection { color:#fff; background:#89b735; }
#container ::selection { color:#fff; background:#89b735; }
.centre { position:relative; max-width:1200px; margin:auto; }
.clear { clear:both; }
a.anchor { position:relative; top:0; visibility:hidden; clear:both; display:table; }
a.tel { cursor:default !important; }
strong { font-weight:600; }
*/

/* Header */

header { }

/* Nav */

nav { }

/* Slideshow */
/*

#slideshow { background:#333 url(/_System/images/load.gif) center no-repeat; position:relative; width:100%; height:auto; margin:0; padding:0; overflow:hidden; }
.fade, .slide, .random { overflow:hidden; }
.fade .item, .slide .item, .random .item { position:relative; margin:0; padding:0; overflow:hidden; }
.fade .item img, .slide .item img, .random .item img { width:100%; min-width:808px; height:auto; margin:0; padding:0; display:block; }
.slide .item { float:left; }
.random .item { display:none; }
.pager { position:absolute; bottom:40px; left:0; width:100%; height:5px; padding:0; text-align:center; z-index:99; }
.pager a { background:#6289c1; width:10px; height:10px; margin:0 3px; display:inline-block; overflow:hidden; border:1px solid #7ba3da; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; -webkit-box-shadow:0 0 3px 0 rgba(0,0,0,0.3); -moz-box-shadow:0 0 3px 0 rgba(0,0,0,0.3); box-shadow:0 0 3px 0 rgba(0,0,0,0.3); }
.pager a span { display:none; }
.pager a.selected { background:#7ba3da; }
a.nav { position:absolute; width:22px; height:35px; bottom:50%; margin:0; cursor:pointer; z-index:20; }
a.nav.prev { background:url(../_System/images/arrows.png) top left; left:50px; }
a.nav.next { background:url(../_System/images/arrows.png) top right; right:50px; }
*/

/* Main */
/*

main { background:#fff; width:100%; margin:0; padding:0; clear:both; display:block; }
#copy { width:100%; font:400 14px/24px 'Open Sans', arial; color:#666; padding:50px 0; text-align:left; }
#copy a { color:#89b735; }
#copy h1 { font:300 38px/42px 'Open Sans', arial; color:#89b735; margin:0 0 25px 0; padding:0; text-transform:none; }
#copy p { margin:0 0 25px 0; padding:0; }
#copy p.intro, #copy h2 { font:400 20px/26px 'Open Sans', arial; color:#333; margin:0 0 25px 0; }
#copy p.intro a { background:none !important; font-weight:400 !important; color:#89b735 !important; padding:0 !important; }
#copy h3 { font:400 18px/24px 'Open Sans', arial; color:#333; margin:0 0 25px 0; }
#copy h2 span, #copy h3 span { position: relative; top:-2px; font:400 12px/12px 'Open Sans', arial; color:#666; margin:0 0 0 10px; }
#copy p.fine { font:400 12px/18px 'Open Sans', arial; color:#999; }
#copy p:last-child { margin:0; }
#copy p a { background:#89b735; font-weight:bold; color:#fff; padding:4px 8px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; }
#copy p a.button { background:#89b735; font:300 20px/20px 'Open Sans', arial; color:#fff; padding:7px 14px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; }
#copy p .quote { background:url(/_System/images/quote.png) center no-repeat; width:29px; height:25px; margin:0 5px -2px 0; display:inline-block; }
#copy ul { margin:15px 0; padding:0; list-style:none inside url(/_System/images/li.png); }
#copy li { font:400 14px/24px 'Open Sans', arial; color:#666; margin:5px auto; padding:0; }
#copy li a { background:#89b735; color:#fff; padding:4px 8px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#copy hr { border:none; border-top:1px solid #eee; margin:25px 0; clear:both; }
#copy .mandatory { font-weight:bold; color:#333; }
#copy table, #copy tr, #copy td { width:100%; text-align:left; }
#copy .pagination { background:none; width:100%; height:auto; min-height:auto; margin:0; padding:25px 0; text-align:left; border:none; }
#copy .pagination li { margin:0 5px 0 0; padding:0; display:inline-block; text-transform:lowercase; }
#copy .pagination li a, #copy .pagination li.pag-current { background:#fff; color:#666; padding:4px 8px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
#copy .pagination li.pag-current { background:#89b735; font-weight:bold; color:#fff; margin:-5px 5px 0 0; padding:6px 9px; }
#copy .pagination li a:hover, #copy .pagination li.pag-next a, #copy .pagination li.pag-prev a { background:#fff; color:#89b735; }
#copy .formbox { width:auto; margin:40px 0 0 0; padding:0; clear:both; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; display:block; }
#copy .formbox h2 { font:300 38px/42px 'Open Sans', arial; color:#333; margin:0; border-top:1px solid #eee; padding:25px 0; }
#copy .formbox p.intro { color:#89b735 !important; }
*/

/* Boxes */
/*

.copyboxes { position:relative; width:100%; margin:0; padding:30px 0 0 0; display:block; }
.copyboxes .item { width:33.33%; display:block; float:left; }
.copyboxes .item .pad { padding:0 10px 30px 10px; }
.copyboxes .item:first-child .pad, .copyboxes .item:nth-child(4n) .pad, .copyboxes .item:nth-child(7n) .pad, .copyboxes .item:nth-child(10n) .pad, .copyboxes .item:nth-child(13n) .pad, .copyboxes .item:nth-child(16n) .pad, .copyboxes .item:nth-child(19n) .pad, .copyboxes .item:nth-child(22n) .pad, .copyboxes .item:nth-child(25n) .pad, .copyboxes .item:nth-child(28n) .pad { padding:0 20px 30px 0; }
.copyboxes .item:nth-child(3n) .pad, .copyboxes .item:nth-child(6n) .pad, .copyboxes .item:nth-child(9n) .pad, .copyboxes .item:nth-child(12n) .pad, .copyboxes .item:nth-child(15n) .pad, .copyboxes .item:nth-child(18n) .pad, .copyboxes .item:nth-child(21n) .pad, .copyboxes .item:nth-child(24n) .pad, .copyboxes .item:nth-child(27n) .pad, .copyboxes .item:nth-child(30n) .pad { padding:0 0 30px 20px; }
.copyboxes .box { background:#eee; position:relative; width:100%; height:auto; margin:0; padding:0 0 40px 0; overflow:hidden; z-index:10; }
.copyboxes .box p { width:auto; font:300 32px/40px 'Open Sans', arial; color:#89b735; margin:0; padding:0px 15px; text-align:center; z-index:1; }
.copyboxes .box p span { width:auto; font:400 14px/24px 'Open Sans', arial; color:#666; padding:0px 15px; text-align:center; display:block; }
.copyboxes .box p.price { font:300 68px/68px 'Open Sans', arial; padding:0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity:0; }
.copyboxes .box p.price span { position:relative; top:-20px; line-height:30px; margin:0 10px; display:inline-block; }
.copyboxes .box a { position:relative; color:#6b93cb; display:block; }
.copyboxes .box a span { color:#999; }
.copyboxes .box a:after { background:url(../_System/images/blank.png); position:absolute; top:-500px; left:-100px; width:1000%; height:1000%; z-index:10; content:""; display:block; }
.copyboxes .box img { position:relative; width:100%; height:auto; margin:0 0 35px 0; padding:0; border-top:5px solid #fff; border-bottom:0px solid #6b93cb; z-index:2; display:block; }
*/

/* Google Map (location page) */
/*

#google-map { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; height:auto; margin:50px 0 0 0; }
#google-map iframe, #google-map object, #google-map embed { position:absolute; top:0; left:0; width:100%; height:100%; }
*/

/* Footer */
/*

footer { background:#333; position:relative; width:100%; height:auto; margin:0; padding:0; clear:both; }
footer .copyright .phone { font:400 12px/12px 'Lato', arial; color:#919191; display:inline-block; }
footer .copyright .phone a { font:400 12px/12px 'Lato', arial; color:#919191;  }
footer .copyright { font:400 12px/12px 'Lato', arial; color:#919191; margin:0; padding:25px 0; text-align:left; }
footer .copyright a { margin:0 15px 0 0; color:#919191; }
footer .copyright a.pd { position:relative; top:-7px; margin:0; padding:0; width:174px; height:25px; float:right; display:block; }
*/

/* Date Picker (booking panels and enquiry forms) */
/*

.ui-datepicker { background:#eee; font-family:'Open Sans',arial; width:520px !important; margin:0; padding:5px 0; font-size:16px; line-height:20px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; display:none; z-index:99999; overflow:hidden; }
.ui-datepicker-group { width:250px; float:left; margin:0 5px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
.ui-datepicker-group .ui-datepicker-header { position:relative; background:#89b735; width:260px; height:25px; margin:-5px 0 0 -5px; padding:10px 0; color:#FFF; text-transform:lowercase; }
.ui-datepicker .ui-datepicker-title { font-size:16px; font-weight:bold; line-height:25px; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year { width:100%; }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { width:49%; }
.ui-datepicker table { width:100%; border-collapse:collapse; margin:0; }
.ui-datepicker th { width:25px; padding:5px; font-weight:bold; color:#696969; text-transform:lowercase; }
.ui-datepicker td span, .ui-datepicker td a { display:block; padding:3px; text-align:right; text-decoration:none; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background:#fff; font-size:12px; font-weight:bold; line-height:20px; color:#696969; text-align:center; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background:#333; color:#fff; }
.ui-widget-header .ui-state-hover { opacity:0.50; filter:Alpha(Opacity=50); cursor:pointer; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color:#fff; text-decoration:none; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color:#fff; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity:0.50; filter:Alpha(Opacity=50); cursor:default; }
.ui-icon { width:30px; height:30px; text-indent:-99999px; overflow:hidden; display:block; }
.ui-datepicker .ui-datepicker-prev .ui-icon { background:url(/_System/images/datepicker-arrows.png) center left no-repeat; }
.ui-datepicker .ui-datepicker-next .ui-icon { background:url(/_System/images/datepicker-arrows.png) center right no-repeat; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top:7px; width:30px; height:30px; }
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover { background:none; }
.ui-datepicker .ui-datepicker-prev { left:5px; }
.ui-datepicker .ui-datepicker-next { right:5px; }
*/

/* Frequently Asked Questions */
/*

.faq { margin:0; padding:0; }
.faq .question { color:#89b735 !important; margin:0 !important; padding:0 !important; cursor:pointer; display:block; }
.faq .answer { margin:20px 0 0 0 !important; padding:0 !important; display:none; }
*/

/* Media Downloads */

/*
.download { margin:0 0 5px 0; }
.download span { display:inline; }
.download span.link { margin:0 3px 0 5px; }
.download span.icon > img { margin:0 0 -3px 0; }
.download span.size { font-size:10px; color:#999; }
*/


